-- 基础信息
base_info = {
	group_id = 133301743
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 743002, npc_id = 4225, pos = { x = -905.701, y = -5.633, z = 3127.471 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 23 },
	{ config_id = 743003, npc_id = 4226, pos = { x = -905.154, y = -5.634, z = 3158.847 }, rot = { x = 0.000, y = 180.839, z = 0.000 }, area_id = 23 },
	{ config_id = 743004, npc_id = 4227, pos = { x = -889.793, y = -5.632, z = 3142.844 }, rot = { x = 0.000, y = 270.038, z = 0.000 }, area_id = 23 },
	{ config_id = 743005, npc_id = 4228, pos = { x = -921.125, y = -5.632, z = 3143.327 }, rot = { x = 0.000, y = 90.461, z = 0.000 }, area_id = 23 }
}

-- 装置
gadgets = {
	{ config_id = 743001, gadget_id = 70360001, pos = { x = -911.154, y = -5.635, z = 3159.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 743001 },
		regions = { },
		triggers = { },
		npcs = { 743002, 743003, 743004, 743005 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
